@charset "UTF-8";
/* CSS Document */

.imgthumb-container {
	float: left;
	height: 250px;
	width: 210px;
	margin: 0 15px 15px 0;
	box-shadow: 1px 1px 4px #818181;
-webkit-box-shadow: 1px 1px 4px #818181;
-moz-box-shadow: 1px 1px 4px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=1, offY=1, positive=true);
background-color: #fff;
}

.imgthumb {
	margin: 5px;
	border: 0px;
}

.thum-head  {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #221f20;
	line-height: normal;
	margin: 10px 0px 5px 10px;
	padding: 0px;
}

.thum-sum  {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #221f20;
	line-height: 12px;
	margin: 0px 10px 5px 10px;
	padding: 0px;
	height: 35px;
}
.go_btn {
	float: right;
	margin: 5px 10px 5px 0;
}

.project-head {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #221f20;
	line-height: 10px;
	padding: 0px;
}

.project-notes { float: left; display:block; width: 190px; height: auto; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; padding-left: 10px; line-height: 14px;}

.project-nav { float: right; display:block; width: 450px; height: auto; text-align: right; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; margin: 0px 0 15px 0;}

.content-text-white {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #fff;
	line-height: normal;
}
	